Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0570

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2009-0570
Last Modified 17 Feb 2009 12:00:00
Published 13 Feb 2009 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2009-0570

Summary

Directory traversal vulnerability in send.php in Ninja Designs Mailist 3.0, when register_globals is enabled and magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the load parameter. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Ninjadesigns Mailist 3.0


References

BID - 33648

MILW0RM - 8001

SECUNIA - 33682


Last Updated: 27 May 2016 10:50:18